function setFigPropSmall(fig,ax,titlebool,label,name,n_classes)
%Sets some figure and axes properties

if nargin < 3
    titlebool = 0;
end

set(fig,'color','white')
set(ax,'box','on','linewidth',0.5)
set(ax,'Tickdir','in','Layer','top','XGrid','off','YGrid','off')
set(ax,'TickLength',[0.02111486486486486486486486486486, 0.02111486486486486486486486486486/2])
set(findall(fig,'type','text'),'fontsize',9,'fontweight','normal','fontname','arial')
set(findall(fig,'type','axes'),'fontsize',9,'fontweight','normal','fontname','arial')
if titlebool
    if n_classes == 0
        title({['Dataset ' label],name});
    else
        title(ax,{['Dataset ' label], [name '/' num2str(n_classes)]});
    end
end


end

