function setFigProp(fig,ax,titlebool,label,name,n_classes)
%Sets some figure and axes properties

set(fig,'color','white')
set(ax,'box','on','linewidth',2.5)
set(ax,'Tickdir','in','Layer','top','XGrid','off','YGrid','off')
set(ax,'TickLength',[0.03, 0.003])
set(findall(fig,'type','text'),'fontsize',32,'fontweight','normal')
set(findall(fig,'type','axes'),'fontsize',32,'fontweight','normal')
if titlebool
    if n_classes == 0
        title({['Dataset ' label],name});
    else
        title(ax,{['Dataset ' label], [name '/' num2str(n_classes)]});
    end
end


end

